## php-gmagick 2.0.2~rc1+1.1.7~rc3+

=== debian/changelog ===
php-gmagick (2.0.2~rc1+1.1.7~rc3+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:17:16 +0200

php-gmagick (2.0.2~rc1+1.1.7~rc3+-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2~rc1+1.1.7~rc3+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:22:18 +0200

php-gmagick (2.0.2~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Mar 2016 12:57:06 +0100

php-gmagick (2.0.1~rc3+1.1.7~rc3-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:13:54 +0100

php-gmagick (2.0.1~rc3+1.1.7~rc3-1) unstable; urgency=medium

  * Update d/copyright to include license for embedded Vera.ttf font
  * Imported Upstream version 2.0.1~rc3+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2016 11:45:50 +0100

php-gmagick (2.0.1~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Initial release
  * Imported Upstream version 2.0.1~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Jan 2016 10:10:21 +0100
