## php-gmagick 2.0.4~rc1%2B1.1.7~rc3

=== debian/changelog ===
php-gmagick (2.0.4~rc1+1.1.7~rc3-1build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:37:33 -0800

php-gmagick (2.0.4~rc1+1.1.7~rc3-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:42:47 -0700

php-gmagick (2.0.4~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Imported Upstream version 2.0.4~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:11:56 +0100
