## php-gmagick 2.0.4~rc1+1.1.7~rc3

=== debian/control ===
Source: php-gmagick
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libgraphicsmagick1-dev (>= 1.3.20~),
               php-all-dev
Standards-Version: 3.9.8
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-gmagick.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-gmagick.git
Homepage: http://pecl.php.net/package/gmagick

Package: php-gmagick
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Recommends: ghostscript,
            ttf-dejavu-core
Provides: ${php:Provides}
Description: Provides a wrapper to the GraphicsMagick library
 Gmagick is a php extension to create, modify and obtain meta
 information of images using the GraphicsMagick API.
