## php-gmagick 2.0.5~rc1%2B1.1.7~rc3

=== debian/changelog ===
php-gmagick (2.0.5~rc1+1.1.7~rc3-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:52:21 +0000

php-gmagick (2.0.5~rc1+1.1.7~rc3-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899641)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:19:06 +0000

php-gmagick (2.0.5~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * New upstream version 2.0.5~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:13:15 +0000

php-gmagick (2.0.4~rc1+1.1.7~rc3-2) unstable; urgency=medium

  * Add Conflicts: php-imagick as the two modules can't be coinstalled
    together.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 29 Jun 2017 13:33:49 +0200
