## php-gmagick 2.0.5~rc1+1.1.7~rc3

=== debian/changelog ===
php-gmagick (2.0.5~rc1+1.1.7~rc3-5build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 15:25:03 +0000

php-gmagick (2.0.5~rc1+1.1.7~rc3-5) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:41:29 +0100

php-gmagick (2.0.5~rc1+1.1.7~rc3-4) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:18:26 +0200
