=== debian/control ===
Source: php-gmagick
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.33~),
               libgraphicsmagick1-dev (>= 1.3.20~),
               php-all-dev
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gmagick
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gmagick.git
Homepage: http://pecl.php.net/package/gmagick

Package: php-gmagick
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Recommends: ghostscript,
            ttf-dejavu-core
Conflicts: php-imagick
Provides: ${php:Provides}
Description: Provides a wrapper to the GraphicsMagick library
 Gmagick is a php extension to create, modify and obtain meta
 information of images using the GraphicsMagick API.
