## php-gmagick 2.0.6~rc1%2B1.1.7~rc3

=== debian/control ===
Source: php-gmagick
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 4~),
               libgraphicsmagick1-dev (>= 1.3.20~),
               php-all-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gmagick
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gmagick.git
Homepage: http://pecl.php.net/package/gmagick


Package: php-gmagick
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Recommends: ghostscript,
            ttf-dejavu-core,
            ${pecl:Recommends}
Conflicts: php-imagick,
           ${pecl:Conflicts}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Provides a wrapper to the GraphicsMagick library
 Gmagick is a php extension to create, modify and obtain meta
 information of images using the GraphicsMagick API.

Package: php-gmagick-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Recommends: ghostscript,
            ttf-dejavu-core,
            ${pecl:Recommends}
Conflicts: php-imagick,
           ${pecl:Conflicts}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Provides a wrapper to the GraphicsMagick library
 Gmagick is a php extension to create, modify and obtain meta
 information of images using the GraphicsMagick API.

Package: php8.1-gmagick
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Recommends: ghostscript,
            ttf-dejavu-core,
            ${pecl:Recommends}
Conflicts: php-imagick,
           ${pecl:Conflicts}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: Provides a wrapper to the GraphicsMagick library
 Gmagick is a php extension to create, modify and obtain meta
 information of images using the GraphicsMagick API.
