## php-gmagick 2.0.6~rc1%2B%2B

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: php-gmagick
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
+               dh-php (>= 5.5~),
                libgraphicsmagick1-dev (>= 1.3.20~),
-               php-all-dev
+               php-all-dev (>= 2:95~)
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gmagick
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gmagick.git
 Homepage: http://pecl.php.net/package/gmagick
 
-
 Package: php-gmagick
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -33,6 +33,8 @@
 Description: Provides a wrapper to the GraphicsMagick library
  Gmagick is a php extension to create, modify and obtain meta
  information of images using the GraphicsMagick API.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-gmagick-all-dev
 Architecture: all
@@ -54,8 +56,10 @@
 Description: Provides a wrapper to the GraphicsMagick library
  Gmagick is a php extension to create, modify and obtain meta
  information of images using the GraphicsMagick API.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-gmagick
+Package: php8.5-gmagick
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
