## php-gmagick 2.0.6~rc1+1.1.7~rc3

=== debian/changelog ===
php-gmagick (2.0.6~rc1+1.1.7~rc3-0+deb11u1) unstable; urgency=medium

  * New upstream version 2.0.6~rc1+1.1.7~rc3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:07:07 +0100

php-gmagick (2.0.5~rc1+1.1.7~rc3-8) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:52 +0100

php-gmagick (2.0.5~rc1+1.1.7~rc3-7) unstable; urgency=medium

  * Build the extension only for PHP 5 and PHP 7 (now really)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:15:02 +0200

php-gmagick (2.0.5~rc1+1.1.7~rc3-6) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:14:27 +0200
