## php-gmagick 2.0.6~rc1++

=== debian/changelog ===
php-gmagick (2.0.6~rc1++-7+0~20251204.35+debian11~1.gbp11c8c0) unstable; urgency=medium

  ** SNAPSHOT build @11c8c0c1d463f4268b3127d48f977d542987798e **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 04 Dec 2025 13:32:39 +0100

php-gmagick (2.0.6~rc1++-7) unstable; urgency=medium

  * Add patch to fix test on PHP 8.1 and build with PHP 8.5 (Courtesy of
    Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Dec 2025 13:31:22 +0100

php-gmagick (2.0.6~rc1++-6) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:22 +0100

php-gmagick (2.0.6~rc1++-5) unstable; urgency=medium

  * Fix invalid size_t usage on 32-bit architectures

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 21:31:46 +0100

php-gmagick (2.0.6~rc1++-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:58 +0200

php-gmagick (2.0.6~rc1++-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:07:42 +0200

php-gmagick (2.0.6~rc1++-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:36 +0200

php-gmagick (2.0.6~rc1++-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:38 +0200

php-gmagick (2.0.6~rc1++-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-gmagick (2.0.6~rc1++-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:43 +0200

php-gmagick (2.0.6~rc1++-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:23 +0200

php-gmagick (2.0.6~rc1++-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:47 +0200

php-gmagick (2.0.6~rc1++-1) unstable; urgency=medium

  * New upstream version 2.0.6~rc1
  * Finish splitting the source package for PHP 7.0 - PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 12:49:25 +0200

php-gmagick (2.0.6~rc1+1.1.7~rc3-11) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:35:53 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-10) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:24 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-9) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:46 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-7) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:25:51 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-6) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:54 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:53 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:29 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:37 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:44 +0100

php-gmagick (2.0.6~rc1+1.1.7~rc3-1) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * New upstream version 2.0.6~rc1+1.1.7~rc3
   + Works with PHP 8 but some fixes still required.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:00:50 +0100
